@import url("//fonts.googleapis.com/css?family=Open+Sans:400,700,900,300");

*, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'Open Sans',serif;
    font-weight: 400;
}
html{    /* background: #121214; */}

body{
	font-size:16px;
	color:#000;
}


h2{
color:#01a1dd;
}
.breadcrumb {
    border-left-color: #3E84C2;
}

.btn-link {
    color: #3E84C2;
}

.btn-link:hover,
.btn-link:focus {
    color: #418d49;
}

.navbar-nav{float:right}

.navbar-default .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:focus {
    border-bottom-color: #3E84C2;
}

.navbar-default .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:focus {
    border-bottom-color: #3E84C2;
}

.navbar-inverse .dropdown-menu > li > a:hover,
.navbar-inverse .dropdown-menu > li > a:focus {
    color: #3E84C2;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: rgba(51, 51, 51, 0.57);
}
.navbar-inverse .navbar-toggle {
  border-color: #333;
}
.navbar-inverse .in .navbar-nav .open .dropdown-menu>li>a{
	color:#FFFFFF;
}

.nav.open > a,
.nav.open > a:hover,
.nav.open > a:focus {
    background-color: #3E84C2;
    border-color: #3E84C2;
    color: #ffffff;
}

.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:focus,
.nav-tabs.nav-stacked > .active > a,
.nav-tabs.nav-stacked > .active > a:hover,
.nav-tabs.nav-stacked > .active > a:focus {
    border-left-color: #418d49;
    background-color: #3E84C2;
}

.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
    background-color: #3E84C2;
}

.nav .caret {
    border-top-color: #3E84C2;
    border-bottom-color: #3E84C2;
}

.nav a:hover .caret {
    border-top-color: #418d49;
    border-bottom-color: #418d49;
}
.navbar-inverse{background-color:#01a1dd}
a {
    color: #3E84C2;
}

a:hover,
a:focus {
    color: #01a1dd;
}
.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}
.nav a:hover{
    color: #ffffff;
	text-decoration:underline;
}

a.thumbnail:hover,
a.thumbnail:focus {
    border-color: #3E84C2;
}

.tt-suggestion.tt-is-under-cursor {
    color: #3E84C2;
}

.typeahead:focus {
    border-color: #3E84C2;
}

.form-control:focus {
    border-color: #3E84C2;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #3E84C2;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #3E84C2;
}

.pager li > a:hover,
.pager li > a:focus {
    background-color: #3E84C2;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > .active > a,
.pagination > .active > span {
    background-color: #3E84C2;
}

.pagination > .active > a,
.pagination > .active > span {
    background-color: #3E84C2;
}

a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
    color: #3E84C2;
}

blockquote {
    border-left-color: #3E84C2;
}

blockquote.pull-right {
    border-right-color: #3E84C2;
}

.text-primary {
    color: #3E84C2;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #3E84C2;
}

a.list-group-item.active {
    background-color: #3E84C2;
    border-color: #3E84C2;
}

a.list-group-item.active .list-group-item-text {
    color: #eff7f0;
}

.btn{
    border-radius: 3px;
}

.btn-primary {
    color: #ffffff;
    background-color: #3E84C2;
    border-color: transparent;
}

.btn:hover
{
    box-shadow: inset 0px 15px 10px 5px rgba(0,0,0,0.1);
}
.btn:focus,
.btn:active,
.btn.active
{
    box-shadow: inset 0px 5px 10px 5px rgba(0,0,0,0.1);
}


.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
	margin-right:5px;
}
.navbar-inverse .navbar-nav>.open>a .caret, .navbar-inverse .navbar-nav>.open>a:hover .caret, .navbar-inverse .navbar-nav>.open>a:focus .caret {
    border-top-color: #01a1dd;
    border-bottom-color: #01a1dd;
	margin-right:5px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #FFF;
    color: #01a1dd;
}
.navbar-inverse .dropdown-menu > li > a:hover{
	color:#FFF;
}
.blockmenu{
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-padding-start: 0;
	max-width: 1200px;
  	margin: 0 auto;
		list-style-type: none;
		padding-left:0
}
.blockmenu li{
	list-style-type:none;
	position:relative;
	padding: 0;
	display:block;
}
/*
.blockmenu li:nth-of-type(odd) {  
  color: #ccc;
}
.blockmenu li:nth-of-type(odd):before {  
    content: "";
	background-color: yellow;
    top:0;left:0;right:0;bottom:0;
    font-weight: bold;
	z-index:1;
	position:absolute;
	opacity:0.85;
}

.blockmenu li:nth-of-type(even):after {  
    content: "";
	background-color: red;
    top:0;left:0;right:0;bottom:0;
    font-weight: bold;
	z-index:1;
	position:absolute;
	opacity:0.85;		
}

.blockmenu li:hover:nth-of-type(even):before,
.blockmenu li:hover:nth-of-type(odd):after{
	opacity:0;
}
*/
.contentframe{
	/* margin-top:90px; */
	overflow: hidden;
}
.blockmenu .content p{
	padding:0 2em 0 0;
    margin: 0 0 16px;
	font-size: 14px;
}
.blockmenu .backblock,
.blockmenu .coverblock{
	top:0;left:0;right:0;bottom:0;
	position:absolute;
}
.blockmenu .backblock{
z-index:1;
}
.blockmenu img{
	z-index:10;
	position: relative;
	width:100%;
	display:inline-block;
	
}
.blockmenu .coverblock{
	z-index:100;
}

.blockmenu img,
.blockmenu .coverblock{
	transition: opacity 0.25s  ease-in, transform 0.25s  ease-out;
}
.blockmenu .backblock:after,
.blockmenu .coverblock:after{
	content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;   
background: -moz-radial-gradient(top, ellipse cover,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, top center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(top, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(top, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* Opera 12+ */
background: -ms-radial-gradient(top, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: radial-gradient(ellipse at top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.blockmenu .coverblock{
	opacity: 0.90;
}
.blockmenu .even:hover .coverblock{
	opacity: 0.1;
}
.blockmenu .even img{
	transform: scale(1, 1);
}
.blockmenu .odd img{
	transform: scale(1.1, 1.1);
}
.blockmenu .even:hover img{
	transform: scale(1.1, 1.1);
}
.blockmenu .odd:hover img{
	opacity: 0.1;
	transform: scale(1, 1);
}	
.blockmenu .element{margin:5px;position:relative;overflow: hidden;}
.blockmenu li a{
	z-index:1;
	top:0;left:0;right:0;bottom:0;
}
.blockmenu li h4,
.blockmenu li h3{
	z-index:100;
	top:0;left:0;right:0;bottom:0;
	text-align:center;
	color:#FFF;
	position: absolute;
	font-weight:bold;
	text-shadow: 0 0 30px #000;
	font-size:1.65em;
	padding:1em;
}


.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #3E84C2;
}

.panel-primary .panel-heading {
    background-color: #3E84C2;
    border-color: #3E84C2;
}

.jumbotron{
    background: transparent;
    color: #ffffff;
   /*  background-attachment: fixed;
    background-size: 100% auto; */
	background-position: top center;
	margin-bottom:0;
	background-size: cover;
	text-align:left;
}
.jumbotron p {
  margin-top:1em
}

.jumbotron .trailer p{
	background-color: rgba(50, 63, 72, 0.9);
    padding: 0.25em 0.5em 0.35em;
    margin-top:0
}

.jumbotron .media{
    margin: 50px 0;	
}
.jumbotron .media-body h1 {
	background-color: rgba(1, 161, 221, 0.88);
    padding: 0.25em 0.5em 0.35em;
	margin-bottom:0;
}

section.slider{
    color: #ffffff;
    background: #52AD81;
    margin: 40px 0;
    padding: 40px 0;
}

section.slider h2{
    margin-bottom: 20px;
}

section.slider .col-md-8{
    padding-left: 30px;
}

.ServiceList h3{
	margin-top:0;
	color:#01A1DD;
}
.ProjectList>.row>div>img,
.ServiceList>.row>div>img{
	margin-bottom:1em;
}
.ProjectList ul li,
.ServiceList ul li{
	color:#323f48;
	font-weight: 400;
  	list-style-type: none;			
	position:relative;
}
.ProjectList ul li{
	  margin-top: 30px;
	border-left: 3px solid #01A1DD;
	padding-bottom:1em
}
.ProjectList ul li:before
.ServiceList ul li:before{
	content: " ";
  position: absolute;
  width: 0.5em;
  height: 0.5em;
  background-color: #01A1DD;
  top: 0.35em;
  left: -1.5em;
 line-height: 1.6em;
}		
.ProjectList h4{
	margin-top:1em;
	font-weight:bold;
}
.introtext{
	margin-bottom:3em;
	color:#FFF;
	background-color:#303B42;
	font-weight:400;
}
.introtext .container{
	padding:40px;
}
.big-list {
    font-size: 25px;
    font-weight: 300;
    margin-top: 40px;
    line-height: 2;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}


.inner-page{
    margin-bottom: 30px;
    padding-bottom: 30px;
}

img{
    max-width: 100%;
}

.pricing-intro{
    margin-bottom: 70px;
}

section.gray{
    margin-top: 40px;
    padding: 30px 0;
    background: #eeeeee;
}
section.gray h3{
    margin: 0;
    font-size: 22pt;
}

section.about{
    background: url(images/bg.jpg);
    min-height: 400px;
    position: relative;
}
section.about .dmask{
    width: 100%;
    height: 100%;
    min-height: 400px;
    background: rgba(100, 0, 0, 0.42);
    color: #ffffff;
    padding: 40px 0;
}

.our-clients .testimonial p, .our-clients .testimonials-arrow {
    border: medium none;
}
.testimonials-arrow {
    background-color: #FAFAFA;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 0 none;
    content: "";
    display: block;
    height: 14px;
    margin-bottom: 10px;
    margin-left: 45px;
    margin-top: -7px;
    transform: rotate(45deg);
    width: 14px;
}

.testimonial p {
    background: -moz-linear-gradient(center top , #F8F8F8, #FAFAFA) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DDDDDD;
    font-weight: 500;
    margin: 0;
    padding: 27px 25px;
    color: #222222;
    border-radius: 3px;
    line-height: 1.7;
}

.our-clients .testimonial-author-info {
    color: #DDDDDD;
}
.testimonial-author-info {
    color: #666666;
    padding: 10px 0 0 90px;
}

.testimonial-image {
    float: left;
    height: 70px;
    position: relative;
    width: 70px;
}
.our-clients .testimonial-image img {
    border: medium none;
    padding: 0;
}
.testimonial-image img {
    border: 1px solid #DDDDDD;
    border-radius: 50px 50px 50px 50px;
    height: 70px !important;
    padding: 4px;
    width: 70px !important;
}
.testimonial .author {
    margin: 0 0 0 19px;
}

.client-carousel img{
    border-radius: 3px;
}
.dmask .title span{
    font-weight: 900;
}
.dmask .title{
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 17pt;
    letter-spacing: 1px;
}

.pricing-table .panel {
    background: #eeeeee;
}
.pricing-table .panel-danger {
    border: 1px solid #CD5A48;
}
.pricing-table .panel-info {
    border: 1px solid #3A87B0;
}
.pricing-table .panel-success {
    border: 1px solid #468847;
}
.pricing-table .panel-danger .panel-heading{
    background: #CD5A48;
    color: #ffffff;
}
.pricing-table .panel-info .panel-heading{
    background: #3A87B0;
    color: #ffffff;
}
.pricing-table .panel-success .panel-heading{
    background: #468847;
    color: #ffffff;
}
.pricing-intro h2{
    margin-bottom: 20px;
}

.client-logo .carousel-controls{
  margin-top: -30px;
}

.client-logo .carousel-controls a{
    color: #ffffff;
    padding: 0 8px 2px 8px;
    border-radius: 2px;
    background: rgba(0,0,0,0.4);
}

.client-logo .carousel-controls a:first-child{
    margin-right: 2px;
}
.testimonial-author-info a{
    color: #ffffff;
    font-weight: 900;
    display: block;
}

a.list-group-item.active {
    background-color: #389968;
    border-color: #389968;
}
a.list-group-item .list-group-item-heading{
    margin-bottom: 10px;
    font-weight: 400;
}



.features {
    padding-top: 30px;
}
.features p{
    margin: 30px 0;
}

.features .col-lg-4:first-child .icon-stack-base{
    color:#52AD81;
}
.features .col-lg-4:nth-child(2) .icon-stack-base{
    color:#CD5A48;
}
.features .col-lg-4:last-child .icon-stack-base{
    color:#51A9D6;
}
.label{
    font-weight: 300;
}

div.feature-box {
    clear: both;
}

div.feature-box div.feature-box-icon {
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    background: #ffffff;
    border-radius: 35px;
    color: #52AD81;
    display: inline-block;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    top: 5px;
    width: 35px;
}
	
.responsive-embed-youtube {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
	padding-top: 0;
}

.responsive-embed-youtube iframe {
	position: absolute;
	width: 100%!important;
	height: 100%!important;
}

div.feature-box div.feature-box-info {
    padding-left: 50px;
}

div.feature-box div.feature-box-icon i.image-icon {
    position: relative;
    top: 5px;
}

div.feature-box div.feature-box-icon i.image-icon.small {
    top: 2px;
}

footer{
	clear:both;
}
footer div.container div.row > div {
    margin-bottom: 25px;
}

footer div.footer-ribbon {
    background: #0088CC;
    margin: -100px 0 0 30px;
    padding: 10px 20px 6px;
    position: absolute;
    color: #ffffff;
    font-weight: 700;
}

footer div.footer-ribbon span{
    color: #ffffff;
    font-weight: 700;
}

footer {
    background: #121214;
    border-top: 4px solid #1F1F1F;
    font-size: 0.7em;
    padding: 80px 0 0;
    position: relative;
	/*margin-top: 40px;*/
}
	footer h1{
		font-size: 0.9em;
		margin-top: -3em;
		background-color: rgba(0, 0, 0, 0.45);
		display: inline-block;
		z-index: 10;
		padding: 0.5em;
		width: 100%;
		min-height:3em;
		color: #BBB;
  		text-shadow: 0 0 3px #000;
	}

img{
    max-width: 100%;
}

	footer .imageblock{
		display:table;
	}
	footer .imageblock .row{
		display:table-row;
	}
	footer .imageblock .row>div{
		display:table-cell;
		position:relative;
	}
	footer .imageblock .row div>div{
		position:absolute;
		left:0;
		top:0;
		right:0;
		bottom:0;
	}
footer.white{
	border-bottom: 3px solid #01a1dd;
	font-size: 1em;
	background-color : #FFF;
}
footer.white p{
	color: #333333;
	
}
footer.white a{
	color: #01a1dd
}
section.contact{
    background: #f5f5f5 url(images/map-bottom.png);
    min-height: 400px;
    background-size:auto 100%;
    padding-top: 30px;
}

section.contact ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

section.contact li{
    line-height: 2;
}

footer *{
    color: #ffffff;
}

.footer-copyright{
    margin-top: -40px;
}

#footer-menu {
    text-align: right;
}
#footer-menu li{
    display: inline;
    list-style: none;
    margin-left: 10px;
}
#footer table{
	
}

#footer table img{
	width:100%;
	max-width: 100%;
    height: auto;
}
.title span{
    font-weight: 900;
}

@media (max-width: 1200px){
	body{font-size:14px}
	.blockmenu .content p {
    	padding: 0 1.5em 0 0;
		margin: 0 0 14px;
		font-size:1.3em;
	}
}

@media (max-width: 480px){
	body{font-size:12px}
	.blockmenu li h4, .blockmenu li h3 {
		font-size: 12px;
		padding: 0.5em;
	}	
	.blockmenu .content p{
		padding:0 1em 1em 1em;	
	}
	.navbar-nav{float:none}
}

.btn-primary ,
.btn-success {
    color: #FFF;
    background-color: #01a1dd;
    border-color: #01a1dd;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary,
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success{
    color: #FFF;
    background-color: #13b4f0;
    border-color: #01a1dd;
}
a.btn-primary,
a.btn-primary:hover{
	text-decoration: none;
}
.btn-primary.blue,
.btn-primary.white{
	background-color: #FFF;
	color: #000;
	padding:0.5em 1em;
	display:inline-block;
	border-radius: 3px;
	text-align:center;
}
.btn-primary.blue{
	background-color: #01a1dd;
	color: #FFF;
}
.btn-primary.fullwidth{
	width:100%;
}
.blue-box {
	background-color: #01a1dd;
	padding:30px 20px;
	position:relative;
}
.blue-box h2 {
	text-align:center;
	color:#FFF;
}
.blue-box:before{
	content: '';
	background-color: #01a1dd;
	position:absolute;
	top:0;
	left:0;
	right: -1000px;
	bottom:-500px;
	z-index:-1;
}
.section-icon {
	background-color:#F5F5F5;
	padding:40px 20px;
}
.section-icon a {
	text-decoration:none;
	color:#000;
}
.section-icon img {
	width:auto;
	max-height:125px;
	margin:0 auto;
}
.section-icon span { 
	width:49%;
	display:inline-block;	
    vertical-align: middle;
	padding: 1em 0;
}
.black-section {
	background-color:#2A3237;
	padding:30px 0px;
	color: #FFF !important;
}
.black-section h2{
	color: #FFF !important;
}

.padd{padding: 0 10%;}
.padd .icon{
	max-height:80px;
	margin-right:1em;
}

.paddv{padding: 5% 15px;}
.ticker{
	height:2em; 
	padding:0; 
	overflow:hidden;
}
.ticker ul{
	display: inline-block;
	/*width:30%;
	list-style:none;*/
	padding: 0;
	width:100%;
}
.ticker li{
	line-height:1em; 
	padding:0.5em 0 0.5em 2em; 
	list-style:none;
	font-size:14px;
	
	background:url("/css/icons/icon_bullet.png") no-repeat left center;
	background-size: 0.6em;
}
.background_logo{
	background:url("/css/icons/background_logo.png") no-repeat center center;
	background-size:contain;
}
@media (max-width: 992px){	
	body{
		font-size:14px;
	}
}

@media (max-width: 760px){	
	footer.white p{
		text-align:center;
	}
}

@media (max-width: 480px){

	.padd{
		padding:0.5em; 
	}
	.icon-button .text{
		font-size:0.8em; 
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
